#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

//  decimal aligned tab at very start of line

main()
{
	local b0 = nil;
    
    "A &lt;tab&gt; tag test game for XTads.\b\b";

    local b1 = bannerCreate(b0, BannerFirst, nil, BannerTypeText, BannerAlignTop,
                       50, BannerSizePercent,
                       BannerStyleBorder);

    bannerSay(b1,
'abcdefghijkl<br>
<tab id=t1 align=decimal>...........565.<tab id=t2 align=decimal>1...........<br>
<tab to=t1>56.0<tab to=t2>123.14<br>
');

    inputKey();
}
